firstMcmc {XDE} | R Documentation

## Values for the first MCMC iteration

### Description

Accessor method for the values of the first MCMC iteration

### Usage

    firstMcmc(object)

### Arguments

`object` | An object of class `XdeParameter`

### Value

Returns a list of the values to be used in the first iteration of the MCMC.

### Author(s)

R. Scharpf

### See Also

`XdeParameter-class`, `lastMcmc`

### Examples

    data(expressionSetList)
    params <- new("XdeParameter", phenotypeLabel="adenoVsquamous",
                  esetList=expressionSetList)
    str(firstMcmc(params))

[Package XDE version 1.2.0 Index]